<link rel="stylesheet" href="/stylesheets/bootstrap.min.css" />
<link
  rel="stylesheet"
  href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css"
  integrity="sha512-10/jx2EXwxxWqCLX/hHth/vu2KY3jCF70dCQB8TSgNjbCVAC/8vai53GfMDrO2Emgwccf2pJqxct9ehpzG+MTw=="
  crossorigin="anonymous"
  referrerpolicy="no-referrer"
/>
<link
  rel="stylesheet"
  type="text/css"
  href="https://cdn.datatables.net/1.11.5/css/jquery.dataTables.css"
/>
<link
  rel="stylesheet"
  href="//cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.2/css/toastr.min.css"
/>
<link rel="stylesheet" href="/stylesheets/style.css" />
<link rel="stylesheet" href="/stylesheets/responsive.css" />
<script src="/javascripts/jquery.min.js"></script>
<script src="/javascripts/popper.min.js"></script>
<script src="/javascripts/bootstrap.min.js"></script>
<script
  src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/js/all.min.js"
  integrity="sha512-Cvxz1E4gCrYKQfz6Ne+VoDiiLrbFBvc6BPh4iyKo2/ICdIodfgc5Q9cBjRivfQNUXBCEnQWcEInSXsvlNHY/ZQ=="
  crossorigin="anonymous"
  referrerpolicy="no-referrer"
></script>
<script src="https://cdn.jsdelivr.net/npm/feather-icons/dist/feather.min.js"></script>
<script
  type="text/javascript"
  charset="utf8"
  src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.js"
></script>
<script
  type="text/javascript"
  charset="utf8"
  src="https://cdn.datatables.net/plug-ins/1.11.5/pagination/ellipses.js"
></script>
<script
  type="text/javascript"
  charset="utf8"
  src="https://cdn.datatables.net/plug-ins/1.11.5/pagination/select.js"
></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.2/js/toastr.min.js"></script>
<!-- Box Icon -->
<link
  rel="stylesheet"
  href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css"
/>

<title><%- title %> - Binar Car Rental</title>
